Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1510114 - update 0.4.10
Summary: update 0.4.10
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: kanatest
Version: 27
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Mamoru TASAKA
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-11-06 17:39 UTC by mastaiza
Modified: 2017-12-11 13:16 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2017-12-11 13:16:36 UTC


Attachments (Terms of Use)

Description mastaiza 2017-11-06 17:39:38 UTC
update to 0.4.10
https://sourceforge.net/p/kanatest/code/ci/master/tree/

Comment 1 Mamoru TASAKA 2017-11-07 08:49:52 UTC
I will take care of this.

Note that it seems that 0.4.10 does not seem to be "officially" released, just that configure.ac embeds the version (the latest "officially" released one is 0.4.8, perhaps).

For now, I will update this on F-27 and above only.

Comment 2 Fedora Update System 2017-11-07 12:45:04 UTC
kanatest-0.4.10-0.1.D20170810git19dd1a7d.fc27 has been submitted as an update to Fedora 27. https://bodhi.fedoraproject.org/updates/FEDORA-2017-6df882884e

Comment 3 Fedora Update System 2017-11-07 19:15:13 UTC
kanatest-0.4.10-0.1.D20170810git19dd1a7d.fc27 has been pushed to the Fedora 27 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-6df882884e

Comment 4 Fedora Update System 2017-11-17 16:41:45 UTC
kanatest-0.4.10-0.1.D20170810git19dd1a7d.fc27 has been pushed to the Fedora 27 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.